@font-face {
    font-family: 'desigersbold';
    src: url('desigers-webfont.eot');
    src: url('desigers-webfont.eot?#iefix') format('embedded-opentype'),
         url('desigers-webfont.woff') format('woff'),
         url('desigers-webfont.ttf') format('truetype'),
         url('desigers-webfont.svg#desigersbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

strike {
	font-family: 'desigersbold',Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-weight:normal;	
	text-decoration: none;   
}

body {
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
background:url(images/caring_heart_bg.png) top center repeat;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;

}

.base{
background:url(images/caring_heart_bg.png) top center repeat;
}


.header_base{
background:url(images/intro_bar_1.png) top center repeat-x;
}


.text_base{
background:url(images/text.png) top left no-repeat;
height:60px;
width:641px;
padding-left:15px;
}

.box_bar{
background:url(images/caringbox_bar.png) top center repeat-y;
width:641px;
}

.logo_base{
background:url(images/logo_bg.png) top center no-repeat;
width:304px;
height:293px;
}


    .caring_text_1 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:25px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:3px;
	}
	
	.caring_text_1_1_1 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:23px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:3px;
	}
	
	.caring_text_1_1_2 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:23px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
	
	.caring_text_2 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:25px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
	
	
	.caring_text_1_1 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:25px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	}


    .caring_text_2_2 {
	font-family:"Desigers",Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:25px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}	
	.caring_text_3 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	}
	
	.caring_text_4 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left !important;
	}
	.caring_text_4 a{
		text-align:left !important;
	}
	
	.caring_text_5 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:25px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	}
	
	.caring_text_6 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#676767;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	line-height:20px;
	}
	
	.caring_text_6_1 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#676767;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:0px;
	padding-bottom:10px;
	
	padding-right:18px;
	line-height:20px;
	text-align:justify;
	}
	
	.caring_text_6_2 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#676767;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:18px;
	line-height:20px;
	}
	
	
	.caring_text_7 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	}
	
	.caring_text_8 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-style:italic;
	}
	
	
	.caring_text_8 a {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-style:italic;
	}
	
	
	.caring_text_8 a:hover {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-style:italic;
	}
	
	.caring_text_7_1 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	}
	
	.caring_text_9 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#1f1a17;
	font-size:18px;
	text-decoration:none;
	font-weight:normal;
	padding-top:30px;
	padding-left:15px;
	
	}
	
	.caring_text_9_1 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#C32926;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	}


    .caring_text_10 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:3px;
	}
	
	.caring_text_11 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	padding-right:3px;
	line-height:20px;
	}
	
	.caring_text_12 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:3px;
	line-height:20px;
	font-style:italic;
	}
	
	.caring_text_12 a {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	font-style:italic;
	}
	
	.caring_text_12 a:hover {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	font-style:italic;
	}
	
	.caring_text_13 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-right:3px;
	padding-top:16px;
	line-height:20px;
	}

	.footer_base {
	background:url(images/footer_top.png) top center repeat;
	}
	
	
	.footer_base_1 {
	background:url(images/footer_1.png) top center repeat-x;
	height:464px;
	}
   
	
	.footer_1 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#d2d2d2;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-top:10px;
	padding-left:3px;
	line-height:20px;
	}
	
	.footer_1 a {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#d2d2d2;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	}


     .footer_1 a:hover {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#c22825;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	}
	
	
	.footer_2 {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#d2d2d2;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	text-decoration:underline;
	}
	
	.footer_2 a {
    font-family:Segoe UI,Arial, Helvetica, sans-serif;
	color:#d2d2d2;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	text-decoration:underline;
	}
	
.footer_2 a:hover
	 {
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#c22825;
		font-size:13px;
		font-weight:normal;
		text-decoration:none;
		text-align:left;
		text-transform:uppercase;
		text-decoration:underline;
	}
	
.contacthead p{
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:13px;
		font-weight:normal;
		text-decoration:none;
		text-align:left;
		text-transform:uppercase;
	}	

.textarea
	{
	    font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#444444;
		font-size:13px;
		font-weight:normal;
		border:1px solid #999999; 
		width:300px;
		height:100px;
	}
.textboxtext
	{
	    font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#444444;
		font-size:13px;
		font-weight:normal;
		border:1px solid #999999; 
		width:300px;
		height:25px;
	}
.mandatory
	{
		 font-size:15px;
		 color:#FF0000;
		 vertical-align:top;
	}
.success
	{
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#ffffff;
		background-color:#C32926;
		font-size:13px;
		font-weight:normal;
		text-align:left;
		padding-left:10px;
		height:25px;
	}
	
.textboxtext3
	{
	    font-family:Segoe UI,Arial, Helvetica, sans-serif;
		color:#444444;
		font-size:13px;
		font-weight:normal;
		border:1px solid #999999; 
		width:120px;
		height:25px;
	}	
	
	
	


    
.arrowgreen_2{
	width: 300px; /*width of menu*/
}

.arrowgreen_2 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
		

}
	
.arrowgreen_2 li a{
font-family:Segoe UI,Arial, Helvetica, sans-serif;
font-size:18px;
color:#b31e1c;
font-weight:normal;
	display: block;
	padding: 0px 0 0px 37px;
	line-height:25px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	background:url(images/arrow_1.png) left center no-repeat;
	font-style:italic;
}	
	
	
.arrowgreen_2 li a:link, .arrowgreen li a:visited {
	color:#b31e1c;
}

.arrowgreen_2 li a:hover{
	color:#872e7d;
		background:url(images/arrow_2.png) left center no-repeat;
			font-style:italic;

}




.input_3{
background:url(images/search_base.png) top center no-repeat;
border:0;
margin:0;
width:144px;
height:27px;
padding-top:0px;
padding-bottom:0px;
padding-left:10px;
padding-right:0px;
font:normal 12px Arial, Helvetica, sans-serif; 
color:#000000;

}













/***************************MY STYLE START*********************************************/

.wrapper {
    width: 100%;
}
.inner-wrapper {
    margin: 0 auto;
    width: 75%;
}
.header {
  float: right;
/*  margin-bottom: 20px;*/
  width: 100%;
}
/*.right-text {
    float: right;
    width: 62%;
	 background: url("images/text.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 60px;
    padding-left: 15px;
  
}*/


.right-text {
 /* background: url("images/text.png") no-repeat scroll left top rgba(0, 0, 0, 0);*/
  float: right;
  height: 60px;
  padding-left: 6.5%;
  width: 62%;
}

.right-text > p{

 color: #c22825;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    padding-right: 3px;
    padding-top: 16px;
    text-align: left;
    text-decoration: none;

}

.row-fluid.bar {
  background: url("images/intro_bar_1.png") repeat-x scroll center top rgba(0, 0, 0, 0);
  height: 334px;
  width: 100%;
}













/***************************MY STYLE-two START*********************************************/


.wrapper-div {
  background: url("images/intro_bar_1.png") repeat-x scroll center top rgba(0, 0, 0, 0);
  min-height: 293px;
  width: 100%;
}

.inner-wrapper-div {
  margin: 0 auto;
  width: 74%;
  
}


.left-div {
  float: left;
  width: 35%;
}

.right-div {
  float: right;
  width: 65%;
}

.right-text {
  float: right;
  height: 60px;
  width: 103%;
}

.right-text > p {
  background: url("images/text.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: #c22825;
  font-family: Segoe UI,Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: normal;
  height: 50px;
  line-height: 20px;
  padding-top: 16px;
  text-align: center;
  text-decoration: none;
}


/*.side_bar-left {
  background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  width: 85%;
}*/
.side_bar-left {
/*  background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  margin-top: -20%;
  width: 100%;
  margin-left: 10%;
}


/*.logo_bar > img {
  margin-left: -6%;
}
*/


.one li {
  margin-bottom: 3%;
}

.menu-div {
  float: left;
  padding-top: 2%;
  width: 100%;
}

.main-menu {
  float: left;
  width: 102%;
}

.main-menu > ul {
  float: left;
  width: 115%;
}

.main-menu li {
  float: left;
  list-style: none outside none;
}



.slider {
  float: left;
  width: 100%;
}
.text-area {
  color: #676767;
  font-family: Segoe UI,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  margin-top: 2%;
  text-align: justify;
  margin-left: 6%;
}
	
	
	.post-div {
  float: left;
  width: 101%;
}


.post2 {
  background-color: #f4f4f4;
  border: 1px solid #e4e4e4;
  float: left;
  margin-top: 3%;
  margin-bottom: 5%;
  padding: 3% 3%;
  width: 97%;
  margin-left: 6%;

}
.left-col {
    float: left;
    width: 48%;
}
.left-col .span6 .two img{
	margin-top: -2px;
}


.left-col > p {
  color: #676767;
  font-family: Segoe UI,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  padding: 0 6px 10px 7px;
  text-align: justify;
  text-decoration: none;
}

.left-col > a {
  margin-left: 3%;
}

.left-col.two {
  margin-left: 4%;
  margin-top: -3px !important;
}

.footer {
  background: url("images/footer_1.png") repeat-x scroll center top rgba(0, 0, 0, 0);
  float: left;
  height: 464px;
  width: 100%;
}


.footer-col1 p {
}
.footer-col1 {
    width: 480px;
}
.footer-col1 a {
    color: red;
}



.footer-col1 {
  float: left;
  width: 48%;
  height: 364px;
}

.footer-col1 h1{
color: #c22825;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
}

.footer-col1.one {
  float: right;
  margin-right: -2.5%;
  width: 47%;
}

.footer-col1 p{

 color: #676767;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
}



.footer-col1.one span{
 color: #1f1a17;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    text-align: left;
    text-decoration: none;}

label {
  float: left;
  margin-right: 6px;
}

.footer-col2 > p{

    color: #d2d2d2;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 3px;
    padding-top: 10px;
    text-align: left;
    text-decoration: none; float:left;}
	
	.footer-col2 {
  float: left;
  width: 50%;
}
	
/*.footer-col2 > a {
  float: left;
  margin-left: 2%;
  margin-top: 2.5%;
}	
*/
.footer-col2 > a {
  color: #d2d2d2;
  float: left;
  margin-left: 2%;
  margin-top: 2.5%;
  text-decoration: underline;
  text-transform: uppercase;
}
.footer-col2 > a:hover {
  color: #c22825;
}
.footer-col2 a {
  color: #d2d2d2;
}
.footer-col2 a:hover {
  color: #c22825;
  text-decoration: none;
}


.right-side > a{

 color: #ffffff;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    text-decoration: none;



}



.footer-col2.two {
    float: right;
    width: 30%;
}
.right-side {
    color: #fff;
    float: right;
    width: 55%;
}
.right-side > a {
    margin: 0 3%;
}








.right-side {
  color: #fff;
  float: right;
  width: 55%;
}


.right-side > a {
  margin: 0 1%;
}

.right-side h4 {
  font-size: 27px;
  line-height: 30px;
  margin: 7px 5px 0;
}

.right-side > a {
  margin: 0 1%;
}




.footer-col2.two {
  float: left;
  margin-top: -3%;
  text-align: right;
  width: 46%;
}


.right-side {
  color: #fff;
  float: right;
  width: 55%;
}

.right-text.span8.pull-right {
  float: right;
  padding: 0;
  width: 75.2%;
}
.right-text.span12 {
  display: none;
}
.banner-main {
  display: none;
}
.menu-div.mobile {
  display: none;
}

.menu-div {
  display: block;
 
}

.left-div.span4.mobile-cata {
  display: none;
}


/*.left-div.span4 {
  display: block;
}*/
.footer-col1.span6 a {
  color: rgb(0, 0, 255);
}
.catagory-div {
  margin-top: 10%;
margin-left: 8%;
  margin-bottom: 3%;
}
.newsheading {
color: #c92d2a;
    font-size: 18px;

}
 .newsdate {
color: #333 !important;
font-size: 13px !important;
font-weight: bold;
}
.faqheading {
	font-family: Segoe;
	font-size: 17px !important;
	color: #990000;
}
.faqback a{
	color:#0000EE;
}


.video {
    float: left !important;
    margin-right: 15px;
    width: 290px ;
    height: 163px !important;
}

.sitemap{
	width: 100%;
height: auto;
float: left;
margin-bottom: 20px;
}
.sitemap-left{
	width: 40%;
	float: left;

}
.sitemap-left a{
	padding-bottom:20px;
}
.sitemap-left li{
	margin-left: 30px;
}
.sitemap-right{
	width: 60%;
	float: left;
}
.sitemap-right li{
	margin-left: 30px;
}

.logo_bar {
margin-top: 1%;
visibility: hidden;
}
.height img{
height: 166px;
width: 100%;
}
.font span{
	color: #676767;
font-family: Segoe UI,Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
line-height: 20px;
padding: 0 6px 10px -1px !important;
text-align: justify;
text-decoration: none;
}
.care p{
	font-family: Segoe UI,Arial, Helvetica, sans-serif;
color: #676767;
font-size: 13px;
font-weight: normal;
text-decoration: none;
text-align: left;
padding-top: 0px;
padding-bottom: 10px;
padding-right: 18px;
line-height: 20px;
text-align: justify;
}
.care a{
color: #C32926;
}
.care-image{
	width:37%;
	float: left;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.about p{
font-family: Segoe UI,Arial, Helvetica, sans-serif;
color: #676767;
font-size: 13px;
font-weight: normal;
text-decoration: none;
text-align: left;
padding-top: 0px;
padding-bottom: 10px;
padding-right: 18px;
line-height: 20px;
text-align: justify;}
.questions{
	width:100%;
	margin-left: 25px;
	margin-bottom: 20px;
	
}
.answers{
	padding-top: 20px;
border-top: dotted silver;}
.answers p{
	font-family: Segoe UI,Arial, Helvetica, sans-serif;
color: #676767;
font-size: 13px;
font-weight: normal;
text-decoration: none;
text-align: left;
padding-top: 0px;
padding-bottom: 10px;
padding-right: 18px;
line-height: 20px;
text-align: justify;
}
.news{
	width:100%;
}
.heading{
	margin-left: 6%;
}
.homepage-slider{
	margin-left: 3%;
}
.play img{
	
	height:166px !important;

}
.top{
width: 96%;
margin-left: 3%;
}
.top2{
width: 96%;
margin-left: 3%;
margin-top: -4%;
}



@media all and (max-width: 1024px){

.right-text.span8.pull-right {
  float: right;
  padding: 0;
  width: 75.2%;
}

/*.side_bar-left {
  background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  margin-top: -25%;
  width: 119%;
}*/


.side_bar-left {
  /*background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  margin-left: -31%;
  margin-top: -25%;
  width: 124%;
}



.arrowgreen_2.one {
  width: 87%;
}
.bottom-bar-div > img {
  background-size: 100% auto;
  width: 65%;
}


.sexyslider-strip {
  background-size: 100% auto !important;
  width: 100% !important;
}

.homepage-slider{
	margin-left: -7%;
}
.homepage-slider > div {
  background-size: 100% auto !important;
  height: 350px !important;
  width: 124% !important;
}


.inner-footer {
  margin: 0 auto;
  width: 94%;
}
.main-menu > ul {
  float: left;
  margin-left: -28px;
  width: 129%;
}

.logo_bar {
  margin-top: 0;
}

.adjust {
float: right;
margin: -24px 192px !important;
padding-bottom: 38px;
}
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
.heading {
margin-left: -4%;
}
.text-area{
	margin-left: -4%;
}
.post2{
	margin-left: -4%;
}



}


@media all and (max-width:768px) {
	

.left-div.span4.mobile-cata {
  display: block;
}	
	
.right-text > p {
  background: url("images/text.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: #c22825;
  font-family: Segoe UI,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  height: 50px;
  line-height: 20px;
  padding-top: 16px;
  text-align: center;
  text-decoration: none;
}




.sexyslider-strip {
  background-size: 100% auto !important;
  width: 100% !important;
}

/*.homepage-slider > div {
  background-size: 100% auto !important;
  height: 366px !important;
  width: 125% !important;
}
*/

.right-text.span8.pull-right {
  display: none;
  float: right;
  padding: 0;
  width: 67.2%;
}


.side_bar-left {
 /* background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  margin-top: 0;
  width: 100%;
}


.left-div {
  float: none;
  text-align: center;
  width: 100% !important;
}

.arrowgreen_2.one {
  text-align: center;
  width: 90%;
}

.arrowgreen_2.one > ul {
  margin: 0 auto;
/*  text-align: left;*/
  width: 100%;
}
.right-text.span12 {
  display: block;
  padding:0;
}

.side_bar-left {
 /* background: url("images/logo_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.banner-main {
  display: block;
  width:100%;
  box-shadow: 0 7px 18px #000;
}


.side_bar-left {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}
.logo_bar {
  display: none;
}


.banner-main > img {
  background-size: 100% auto;
  width: 100%;
}


.inner-wrapper-div {
  margin: 3% auto 0;
  width: 74%;
}





.main-menu.mobile {
  background-color: #c32725;
  float: left;
  text-align: center;
  width: 100%;
}

.main-menu > ul {
  float: left;
  margin-left: 0;
  width: 100%;
}
.main-menu.mobile li {
  width: 100%;
}


.menu-div.mobile {
  display: block;
}

.menu-div {
  display: none;
 
}

.left-div.span4.desktop {
  display: none;
}

.homepage-slider > div {
  background-size: 100% auto !important;
  height: 290px !important;
  width: 160% !important;
  margin-left: -9% ;
}

.post-div {
  float: left;
  width: 148% !important;
}

.heading > img {
  background-size: 100% auto;
  width: 86%;
}
.post2.row-fluid {
  width: 142% !important;
}


.left-div {
  float: none;
  text-align: center;
  width: 138% !important;
}

.right-text > p {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 17px 18px #000;
  color: #c22825;
  font-family: Segoe UI,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  height: 50px;
  line-height: 20px;
  padding-top: 16px;
  text-align: center;
  text-decoration: none;
}

/*.inner-footer {
  margin: 0 auto;
  width: 94%;
  padding: 0 3%;
  background-color: #000;
}*/

	.footer-col2 > p {
 
  font-size: 11px;
 
}

.footer-col2 > a {
 
  font-size: 12px;

}
.footer-col2.two {
  float: left;
  margin-top: -3%;
  text-align: right;
  width: 50%;
}
.right-side {
  color: #fff;
  float: right;
  width: 75%;
}
.footer-col1 h1 {
 font-size: 22px;
  
}
.menu-btn > img {
  float: left;
  background-size: 100%;
  width: 68px;
  margin: 1%;
  cursor:pointer;
}

.main-menu.mobile {
  background-color: #c32725;
  display: none;
  float: left;
  text-align: center;
  width: 100%;
}

.adjust{
	margin-top: -18px !important;
}
.textboxtext{
	width: 260px;
}
.textarea{
	width: 260px;
}
.main-menu {
  float: left;
  width: 102% !important;
}

.one li{
	margin-bottom: 3%;
text-align: left;

}
/*.banner-main {
display: block;
width: 100%;
margin-left: -19px;
}*/
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
body{
	padding-right: 0px !important;
padding-left: 0px !important;
}
.wrapper-div {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
 width: 74%;
padding-left: 15%;

 
}
.text-area{
	margin-left: -8%;
}
.post2{
	margin-left: -8%;
}
.heading{
	margin-left: -8%;
}
	}




@media all and (max-width:767px) {

.homepage-slider > div {
  background-size: 100% auto !important;
  height: 340px !important;
  margin-left: -4%;
  width: 106% !important;
}
body{
	padding-right: 0px !important;
padding-left: 0px !important;
}
.post-div {
  float: left;
  width: auto !important;
}
.post2.row-fluid {
  width: auto !important;
}

.left-div {
  float: none;
  text-align: center;
  width: 100% !important;
}
.row-fluid.black {
  background-color: #000;
  margin-left: -3.1%;
  padding: 0 3.1%;
}

.footer-col1 {

  height: auto ;
 
}
marquee {
  height: 100px !important;
  overflow: hidden;
}
.marquee a{
	text-align: left;
}

.footer-col1 h1 {
  font-size: 20px;
  line-height: 20px;
  margin-top: 20px;
}

.footer-col1 p {
 
  font-size: 12px;
 
  line-height: 13px;

}
.footer-col2 {
  float: left;
  text-align: center;
  width: 100%;
}

.footer-col2 > p {
  font-size: 11px;
}

.footer-col2 > a {
  font-size: 12px;
}

.footer-col2.two {
  float: left;
  margin-top: -3%;
  text-align: right;
  width: 100%;
}

.right-side {
  color: #fff;
  float: right;
  margin-top: 6%;
  text-align: center;
  width: 100%;
}
.footer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: auto;
  width: 100%;
}
.video {
float: none !important;
margin-right: 0px;
margin: 0 auto;
width: 250px !important;
}

.adjust{
	margin-top: -18px !important;
}
.main-menu {
  float: left;
  width: 102% !important;
}

.one li{
	margin-bottom: 3%;
text-align: left;
}
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}



}





@media all and (max-width:640px) {

.homepage-slider > div {
  background-size: 100% auto !important;
  height: 283px !important;
  margin-left: -4%;
  width: 106% !important;
}
.main-menu {
  float: left;
  width: 102% !important;
}
.care-image{
width: 100%;
float: left;
text-align: center;
margin-bottom: 30px;
margin-top:15px;
}
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
.set p{
	margin-top: 11px;
}
.post2.row-fluid {
width: 100% !important;
}


}






@media all and (max-width:568px) {

.homepage-slider > div {
  background-size: 100% auto !important;
  height: 216px  !important;
  margin-left: -4%;
  width: 106% !important;
}

.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}


}


@media all and (max-width:480px) {
	.homepage-slider > div {
  background-size: 100% auto !important;
  height: 181px !important;
  margin-left: -4%;
  width: 106% !important;
}
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
.text-drop{
	display: block;
}

}




@media all and (max-width:360px) {
	
	.homepage-slider > div {
  background-size: 100% auto !important;
  height: 182px !important;
  margin-left: -4%;
  width: 106% !important;
}
.inner-wrapper-div{
	width:100%;}
	
	/*.banner-main{
	display: block;
width: 113%;
margin-left: -17px;
}*/
.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
.video {
float: none !important;
margin-right: 0px;
margin: 0 auto;
width: 250px !important;
}
	
	}


@media all and (max-width:320px) {
	.homepage-slider > div {
  background-size: 100% auto !important;
  height: 158px !important;
  margin-left: -4%;
  width: 106% !important;
}
.inner-wrapper-div{
	width:100%;}
	.questions {
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}
.video {
float: none !important;
margin-right: 0px;
margin: 0 auto;
width: 250px;
}



}





